/* ----- InfoSite ----- */
.ilink {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 0.5em;
}
.ilink img {
	padding-right: 0.5em;
}


/* ----- Webseite Ratingen ----- */
* {
	margin: 0px;
	padding: 0px;
	line-height: 130%;
}

body {
	text-align: center;
	font-family: arial;
	font-size: 76%;
	color: #000000;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
}
a:visited {
	color: #D70014;
}
img {
	border: none;
}
abbr, acronym {
	border-bottom: 1px dashed #000000;
	background-color: #EEEEEE;
	cursor: help;
}
.clear {
	clear: both;
}
.hidden, dfn, .synonyms {
	position: absolute;
	left: -8000px;
	top: -8000px;
}
*+html dfn {
	display: none;
}

#wrapperall {
	text-align: left;
	/*width: 990px;*/
	margin: 0px auto;
}

.container {
   padding-right: 0;
}


/* Linklist Top */
#row_1 {
	overflow: hidden;
	width: 100%;
	/*height: 37px;*/
	margin-top: 4px;
	margin-bottom: 4px;
}
#row_1 #left {
	position: relative;
}
#row_1 #left .translation_bottom {
	position: absolute;
	bottom: 10px;
}
#row_1 .left {
	float: left;
	width: 700px;
	margin-top: 3px;
}
#row_1 .left a {
	color: #505050;
	text-decoration: none;
}
#row_1 .left a:hover {
	color: #000000;
}
#row_1 .left img {
	vertical-align: text-bottom;
}
#row_1 .right img {
	vertical-align: text-bottom;
}
#row_1 .right {
	float: right;
	width: 260px;
	text-align: right;
	margin-top: 1px;
}
#row_1 #schriftzug {
	margin-right: 15px;
}
#row_1 .font-and-contrast {
	margin-left: 15px;
}
#row_1 .right #search_input {
	border: 1px solid #505050;
	color: #505050;
	height: 24px;
	margin-top: 5px;
	margin-right: -2px;
       width: 160px;
}
#row_1 .right #search_button {
	/* background-image: url("/pix/search_button.gif");
	border: none;
	color: transparent;
	height: 19px;
	width: 25px; */
	margin-top: 5px;
	vertical-align: top;
}

#row_4 #search_form_left {
	margin-bottom: 10px;
}
#row_4 .left #search_input_left {
	border: 1px solid #D70014;
	color: #505050;
	height: 16px;
	margin-top: 3px;
	padding: 3px;
	width: 168px;
}
*+html #row_4 .left #search_input_left {
	margin-top: 0px;
}
@media (max-width: 767px) {
  #row_4 .left {
    display: none;
  }
}
#row_4 .left #search_button_left {
	margin-top: 1px;
	vertical-align: top;
	margin-left: -4px;
}

/* Headerimage */
#row_2 {
	overflow: hidden;
	width: 100%;
	height: auto; /* 205px */
}

/* Navigation Main */
#row_3 {
	overflow: hidden;
	width: 100%;
	height: 25px;
}
@media (max-width: 767px) {
  #row_3  {
    height: 3px;;
  }
  #row_3 ul.mainnav {
    display: none;
  }
}
#row_3 ul.mainnav {
	list-style: none;	
}
#row_3 ul.mainnav li {
	display: block;
	float: left;
}
#row_3 ul.mainnav li a {
	display: block;
	background-color: #FFFFFF;
	color: #505050;
	font-weight: normal;
	text-decoration: none;
	padding: 5px 9px;
  border-right: 1px solid #ccc;
}

#row_3 ul.mainnav li a.last {
	border-right: none;	
}

#row_3 ul.mainnav li a:hover {
	background-color: #FFFFFF;
	color: #000000;
}
#row_3 ul.mainnav li.active a {
	background-color: #D70014;
	color: #FFFFFF;
}

/* Subnavigation, Content, Right */
#row_5 {

        width: 100%;
        height: 340px;
	background-image: url('/pix/logo-background.gif');
	background-position: bottom right;
	background-repeat: no-repeat;

}

#row_4 {
/*
	background-image: url('/pix/logo-background.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
*/
}
#row_4_bg {
	background-image: url('/pix/shadow-backgound.jpg');
	background-position: top;
	background-repeat: repeat-x;
	overflow: hidden;
	width: 100%;
	padding-top: 15px;
}
#row_4_fullwidth {
	background-image: url('/pix/shadow-backgound.jpg');
	background-position: top;
	background-repeat: repeat-x;
	overflow: hidden;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}

#row_4 .left {
	padding-top: 15px;
}
#row_4 #left {
	position: relative;
}
#row_4 #left .translation_bottom {
	position: absolute;
	bottom: 10px;
}
#row_4 #left .translation_bottom h1 {
	margin: 0em;
	margin-bottom: 5px;
	font-size: 1.2em;
	color: #505050;
	/* text-transform: uppercase; */
}
#row_4 .left ul.leftnav {
	list-style: none;
}
#row_4 .left ul.leftnav li {
	margin-bottom: 3px;
}
#row_4 .left ul.leftnav li a {
	background-image: url('/pix/leftnav-list-image.gif');
	background-position: 0px 5px;
	background-repeat: no-repeat;
	display: block;
	color: #505050;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#row_4 .left ul.leftnav li a:hover {
	color: #000000;
}
#row_4 .left ul.leftnav li.active a {
	background-image: none;
	background-color: #D70014;
	color: #FFFFFF;
}
#row_4 .left ul.leftnav li.active a:hover {
	color: #FFFFFF;
}
#row_4 .left ul.leftnav li.active ul.subnavleft2 li a {
	background-image: none;
	background-color: #FFFFFF;
	color: #505050;
}
#row_4 .left ul.leftnav li.open ul.subnavleft2 li a {
	background-image: none;
	background-color: #FFFFFF;
	color: #505050;
}
#row_4 .left ul.leftnav li.open ul.subnavleft2 li a:hover,
#row_4 .left ul.leftnav li.active ul.subnavleft2 li a:hover {
	color: #000000;
}
#row_4 .left ul.subnavleft2 {
	list-style: none;
}
#row_4 .left ul.subnavleft2 li {
	
}
#row_4 .left ul.subnavleft2 li a {
	background-image: none;
	display: block;
	padding-left: 30px;
}

#row_4 .center {
	/* padding-bottom: 50px; */
}
@media (max-width: 767px) {
  #row_4 .center {
    margin-left: 0;
    padding-left: 15px;
  }
}
#row_4 #breadcrumbs {
	padding-top: 15px;
	padding-bottom: 5px;
	color: #505050;
}
#row_4 #breadcrumbs a {
	color: #505050;
	border-bottom: 1px dotted #D70014;
}
#row_4 #breadcrumbs a:hover {
	color: #000000;
       text-decoration: none;
	border-bottom: 1px solid #D70014;
}
#row_4 .center #content_main {
	/* height:400px;
	overflow-y:scroll; */
}
#row_4 .center h1, #row_4_fullwidth h1 {
	margin: 0em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	font-size: 1.5em;
	color: #505050;
          font-weight: bold;
	/* text-transform: uppercase; */
}
#row_4 .center h2, #row_4_fullwidth h2 {
	margin: 0em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	font-size: 1.2em;
	color: #D70014;
          font-weight: bold;
	/* text-transform: uppercase; */

}
#row_4 .center h2 a.h2, #row_4_fullwidth h2 a.h2 {
	color: #D70014;
	border: none;
}
#row_4 .center h2 a:hover.h2, #row_4_fullwidth h2 a:hover.h2 {
	border: none;
}
#row_4 .center h3, #row_4_fullwidth h3 {
	margin: 0em;
	margin-top: 0.2em;
	margin-bottom: 1em;
	font-size: 1.1em;
	/* font-weight: normal; */
	color: #333333;
	/* text-transform: uppercase; */
}
#row_4 .center h3, #row_4_fullwidth h3 a {
	color: #333333;
}
#row_4 .center h2 small, #row_4_fullwidth h2 small {
	font-weight: normal;
}
#row_4 .center ul li, #row_4_fullwidth ul li {
	list-style-image: url("/pix/leftnav-list-image.gif");
}
#row_4 .center .line, #row_4_fullwidth .line {
	border-top: 1px solid #D70014;
	width: 100%;
	padding-bottom: 1em;
	margin-bottom: 0em;
}
/* nur FF, Chrome & IE9
#row_4 .center .line:last-of-type, #row_4_fullwidth .line:last-of-type {
	display:none;
}
*/
#row_4 .center hr, #row_4_fullwidth hr {
	background: transparent;
	border: none;
	border-top: 1px solid #D70014;
	width: 100%;
	margin-bottom: 1em;
	height: 1px;
}
#row_4 .center p, #row_4 .center table, #row_4 .center ul, #row_4 .center ol,
#row_4_fullwidth p, #row_4_fullwidth table, #row_4_fullwidth ul, #row_4_fullwidth ol {
	margin-bottom: 1em;
}
#row_4 .center ul, #row_4 .center ol,
#row_4_fullwidth ul, #row_4_fullwidth ol {
	margin-left: 2em;
	/* list-style-position: inside; */
}

#row_4 .center .text, #row_4_fullwidth .text {
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	width: 100%;
	overflow: hidden;
}
#row_4 .center a, #content a:visited,
#row_4_fullwidth a, #row_4_fullwidth a:visited {
	color: #505050;
	border-bottom: 1px dotted #D70014;
}
#row_4 .center a:hover, #row_4_fullwidth a:hover {
	color: #000000;
       text-decoration: none;
	border-bottom: 1px solid #D70014;
}

#row_4 .center .image a, #content .image a:visited,
#row_4_fullwidth .image a, #row_4_fullwidth .image a:visited {
	color: #505050;
	border: none;
}
#row_4 .center .image a:hover, #row_4_fullwidth .image a:hover {
	color: #000000;
	border: none;
}
#row_4 .center .lupe a, #content .lupe a:visited,
#row_4_fullwidth .lupe a, #row_4_fullwidth .lupe a:visited {
	color: #505050;
	border: none;

}
#row_4 .center .lupe a:hover, #row_4_fullwidth .lupe a:hover {
	color: #000000;
	border: none;
}

#row_4 .center h2 a, #content h2 a:visited,
#row_4_fullwidth h2 a, #row_4_fullwidth h2 a:visited {
	color: #505050;
	border-bottom: 1px dotted #D70014;
}
#row_4 .center h2 a:hover, #row_4_fullwidth h2 a:hover {
	border-bottom: 1px solid #D70014;
}
#row_4 .center a.morelink, #row_4_fullwidth a.morelink {
	font-size: 0.9em;
}
#row_4 .center .morelink a, #row_4_fullwidth .morelink a {
	font-size: 0.9em;
}


/* ###################################################################################   images  ############################################ */
#row_4 .center .leftimage, #row_4_fullwidth .leftimage,
#row_4 .center .leftimage_120, #row_4_fullwidth .leftimage_120,
#row_4 .center .leftimage_200, #row_4_fullwidth .leftimage_200,
#row_4 .center .leftimage_360, #row_4_fullwidth .leftimage_360,
#row_4 .center .leftimage_570, #row_4_fullwidth .leftimage_570 {
	float: left;
	margin-right: 1.0em;
	margin-bottom: 1.0em;
      box-shadow: 2px 2px 5px #999;
/*
      -webkit-transition-property: box-shadow; 
      -webkit-transition-duration: 0.2s; 
      transition-property: box-shadow;
      transition-duration: 0.2s;
*/
}
#row_4 .center .leftimage, #row_4_fullwidth .leftimage {
	width: 200px;
}
#row_4 .center .leftimage_120, #row_4_fullwidth .leftimage_120 {
	width: 126px;
}
#row_4 .center .leftimage_200, #row_4_fullwidth .leftimage_200 {
	width: 206px;
}
#row_4 .center .leftimage_360, #row_4_fullwidth .leftimage_360 {
	width: 366px;
}
#row_4 .center .leftimage_570, #row_4_fullwidth .leftimage_570 {
	width: 100%;
}

#row_4 .center .rightimage, #row_4_fullwidth .rightimage,
#row_4 .center .rightimage_120, #row_4_fullwidth .rightimage_120,
#row_4 .center .rightimage_200, #row_4_fullwidth .rightimage_200,
#row_4 .center .rightimage_360, #row_4_fullwidth .rightimage_360,
#row_4 .center .rightimage_570, #row_4_fullwidth .rightimage_570 {
	float: right;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 1.0em;
      box-shadow: 2px 2px 5px #999;
/*
      -webkit-transition-property: box-shadow; 
      -webkit-transition-duration: 0.2s; 
      transition-property: box-shadow;
      transition-duration: 0.2s;
*/

}
#row_4 .center .rightimage, #row_4_fullwidth .rightimage {
	width: 200px;
}
#row_4 .center .rightimage_120, #row_4_fullwidth .rightimage_120 {
	width: 126px;
}
#row_4 .center .rightimage_200, #row_4_fullwidth .rightimage_200 {
	width: 206px;
}
#row_4 .center .rightimage_360, #row_4_fullwidth .rightimage_360 {
	width: 366px;
}
#row_4 .center .rightimage_570, #row_4_fullwidth .rightimage_570 {
	width: 100%;
}

/*
#row_4 .center .leftimage:hover, #row_4_fullwidth .leftimage:hover {
      box-shadow: 3px 3px 5px #777;
}
#row_4 .center .rightimage:hover, #row_4_fullwidth .rightimage:hover {
      box-shadow: 3px 3px 5px #777;
}
*/

#row_4 .center .topleftimage, #row_4_fullwidth .topleftimage,
#row_4 .center .bottomleftimage, #row_4_fullwidth .bottomleftimage,
#row_4 .center .topleftimage_120, #row_4_fullwidth .topleftimage_120,
#row_4 .center .bottomleftimage_120, #row_4_fullwidth .bottomleftimage_120,
#row_4 .center .topleftimage_200, #row_4_fullwidth .topleftimage_200,
#row_4 .center .bottomleftimage_200, #row_4_fullwidth .bottomleftimage_200,
#row_4 .center .topleftimage_360, #row_4_fullwidth .topleftimage_360,
#row_4 .center .bottomleftimage_360, #row_4_fullwidth .bottomleftimage_360,
#row_4 .center .topleftimage_570, #row_4_fullwidth .topleftimage_570,
#row_4 .center .bottomleftimage_570, #row_4_fullwidth .bottomleftimage_570 {
	margin-top: 1em;
	margin-left: 0em;
	margin-right: auto;
	margin-bottom: 1em;
}
#row_4 .center .toprightimage, #row_4_fullwidth .toprightimage,
#row_4 .center .bottomrightimage, #row_4_fullwidth .bottomrightimage,
#row_4 .center .toprightimage_120, #row_4_fullwidth .toprightimage_120,
#row_4 .center .bottomrightimage_120, #row_4_fullwidth .bottomrightimage_120,
#row_4 .center .toprightimage_200, #row_4_fullwidth .toprightimage_200,
#row_4 .center .bottomrightimage_200, #row_4_fullwidth .bottomrightimage_200,
#row_4 .center .toprightimage_360, #row_4_fullwidth .toprightimage_360,
#row_4 .center .bottomrightimage_360, #row_4_fullwidth .bottomrightimage_360,
#row_4 .center .toprightimage_570, #row_4_fullwidth .toprightimage_570,
#row_4 .center .bottomrightimage_570, #row_4_fullwidth .bottomrightimage_570 {
	margin-top: 1em;
	margin-left: auto;
	margin-right: 0.5em;
	margin-bottom: 1em;
}
#row_4 .center .centerimage, #row_4_fullwidth .centerimage,
#row_4 .center .centerimage_120, #row_4_fullwidth .centerimage_120,
#row_4 .center .centerimage_200, #row_4_fullwidth .centerimage_200,
#row_4 .center .centerimage_360, #row_4_fullwidth .centerimage_360,
#row_4 .center .centerimage_570, #row_4_fullwidth .centerimage_570 {

	margin-top: 1em;
       margin: 0 auto;
	margin-bottom: 1em;
}

#row_4 .center .topleftimage_120, #row_4_fullwidth .topleftimage_120,
#row_4 .center .bottomleftimage_120, #row_4_fullwidth .bottomleftimage_120,
#row_4 .center .toprightimage_120, #row_4_fullwidth .toprightimage_120,
#row_4 .center .bottomrightimage_120, #row_4_fullwidth .bottomrightimage_120,
#row_4 .center .centerimage_120, #row_4_fullwidth .centerimage_120 {
     width: 126px;
}


#row_4 .center .topleftimage_200, #row_4_fullwidth .topleftimage_200,
#row_4 .center .bottomleftimage_200, #row_4_fullwidth .bottomleftimage_200,
#row_4 .center .toprightimage_200, #row_4_fullwidth .toprightimage_200,
#row_4 .center .bottomrightimage_200, #row_4_fullwidth .bottomrightimage_200,
#row_4 .center .centerimage_200, #row_4_fullwidth .centerimage_200 {
    width: 206px;
}


#row_4 .center .topleftimage_360, #row_4_fullwidth .topleftimage_360,
#row_4 .center .bottomleftimage_360, #row_4_fullwidth .bottomleftimage_360,
#row_4 .center .toprightimage_360, #row_4_fullwidth .toprightimage_360,
#row_4 .center .bottomrightimage_360, #row_4_fullwidth .bottomrightimage_360,
#row_4 .center .centerimage_360, #row_4_fullwidth .centerimage_360 {
    width: 366px;
}


#row_4 .center .topleftimage_570, #row_4_fullwidth .topleftimage_570,
#row_4 .center .bottomleftimage_570, #row_4_fullwidth .bottomleftimage_570,
#row_4 .center .toprightimage_570, #row_4_fullwidth .toprightimage_570,
#row_4 .center .bottomrightimage_570, #row_4_fullwidth .bottomrightimage_570,
#row_4 .center .centerimage_570, #row_4_fullwidth .centerimage_570 {
    width: 99%;
}

#row_4 .center .topleftimage, #row_4_fullwidth .topleftimage,
#row_4 .center .toprightimage, #row_4_fullwidth .toprightimage, 
#row_4 .center .bottomleftimage, #row_4_fullwidth .bottomleftimage,
#row_4 .center .bottomrightimage, #row_4_fullwidth .bottomrightimage,
#row_4 .center .centerimage, #row_4_fullwidth .centerimage,
#row_4 .center .topleftimage_120, #row_4_fullwidth .topleftimage_120,
#row_4 .center .toprightimage_120, #row_4_fullwidth .toprightimage_120, 
#row_4 .center .bottomleftimage_120, #row_4_fullwidth .bottomleftimage_120,
#row_4 .center .bottomrightimage_120, #row_4_fullwidth .bottomrightimage_120,
#row_4 .center .centerimage_120, #row_4_fullwidth .centerimage_120,
#row_4 .center .topleftimage_200, #row_4_fullwidth .topleftimage_200,
#row_4 .center .toprightimage_200, #row_4_fullwidth .toprightimage_200, 
#row_4 .center .bottomleftimage_200, #row_4_fullwidth .bottomleftimage_200,
#row_4 .center .bottomrightimage_200, #row_4_fullwidth .bottomrightimage_200,
#row_4 .center .centerimage_200, #row_4_fullwidth .centerimage_200,
#row_4 .center .topleftimage_360, #row_4_fullwidth .topleftimage_360,
#row_4 .center .toprightimage_360, #row_4_fullwidth .toprightimage_360, 
#row_4 .center .bottomleftimage_360, #row_4_fullwidth .bottomleftimage_360,
#row_4 .center .bottomrightimage_360, #row_4_fullwidth .bottomrightimage_360,
#row_4 .center .centerimage_360, #row_4_fullwidth .centerimage_360,
#row_4 .center .topleftimage_570, #row_4_fullwidth .topleftimage_570,
#row_4 .center .toprightimage_570, #row_4_fullwidth .toprightimage_570, 
#row_4 .center .bottomleftimage_570, #row_4_fullwidth .bottomleftimage_570,
#row_4 .center .bottomrightimage_570, #row_4_fullwidth .bottomrightimage_570,
#row_4 .center .centerimage_570, #row_4_fullwidth .centerimage_570  {
      box-shadow: 2px 2px 5px #999;
/*
      -webkit-transition-property: box-shadow; 
      -webkit-transition-duration: 0.2s; 
      transition-property: box-shadow;
      transition-duration: 0.2s;
*/
}

#row_4 .center .centerimage .lupe, #row_4_fullwidth .centerimage .lupe, 
#row_4 .center .centerimage_120 .lupe , #row_4_fullwidth .centerimage_120 .lupe , 
#row_4 .center .centerimage_200 .lupe , #row_4_fullwidth .centerimage_200 .lupe , 
#row_4 .center .centerimage_360 .lupe , #row_4_fullwidth .centerimage_360 .lupe, 
#row_4 .center .centerimage_570 .lupe , #row_4_fullwidth .centerimage_570 .lupe  { 
	text-align: left;
}
#row_4 .center .centerimage .lupe img, #row_4_fullwidth .centerimage .lupe img,  
#row_4 .center .centerimage_120 .lupe img, #row_4_fullwidth .centerimage_120 .lupe img, 
#row_4 .center .centerimage_200 .lupe img, #row_4_fullwidth .centerimage_200 .lupe img, 
#row_4 .center .centerimage_360 .lupe img, #row_4_fullwidth .centerimage_360 .lupe img, 
#row_4 .center .centerimage_570 .lupe img, #row_4_fullwidth .centerimage_570 .lupe img { 
	vertical-align: text-bottom;
}



@media (max-width: 767px) {
   	#row_4 .center .leftimage, #row_4_fullwidth .leftimage,
   	#row_4 .center .leftimage_120, #row_4_fullwidth .leftimage_120,
   	#row_4 .center .leftimage_200, #row_4_fullwidth .leftimage_200 {
		width: 50%;
      	 	margin-bottom: 10px;
	}
   	#row_4 .center .leftimage_360, #row_4_fullwidth .leftimage_360 {
		width: 100%;
      	 	margin-bottom: 10px;
   	}
   	#row_4 .center .rightimage, #row_4_fullwidth .rightimage,
   	#row_4 .center .rightimage_120, #row_4_fullwidth .rightimage_120,
   	#row_4 .center .rightimage_200, #row_4_fullwidth .rightimage_200 {
		width: 50%;
       	margin-bottom: 10px;
	}
   	#row_4 .center .rightimage_360, #row_4_fullwidth .rightimage_360 {
		width: 100%;
      	 	margin-bottom: 10px;
   	}

	#row_4 .center .topleftimage_120, #row_4_fullwidth .topleftimage_120,
	#row_4 .center .toprightimage_120, #row_4_fullwidth .toprightimage_120, 
	#row_4 .center .bottomleftimage_120, #row_4_fullwidth .bottomleftimage_120,
	#row_4 .center .bottomrightimage_120, #row_4_fullwidth .bottomrightimage_120,
	#row_4 .center .centerimage_120, #row_4_fullwidth .centerimage_120,
	#row_4 .center .topleftimage_200, #row_4_fullwidth .topleftimage_200,
	#row_4 .center .toprightimage_200, #row_4_fullwidth .toprightimage_200, 
	#row_4 .center .bottomleftimage_200, #row_4_fullwidth .bottomleftimage_200,
	#row_4 .center .bottomrightimage_200, #row_4_fullwidth .bottomrightimage_200,
	#row_4 .center .centerimage_200, #row_4_fullwidth .centerimage_200 {
		width: 50%;
       	margin-bottom: 10px;
	}
	#row_4 .center .topleftimage_360, #row_4_fullwidth .topleftimage_360,
	#row_4 .center .toprightimage_360, #row_4_fullwidth .toprightimage_360, 
	#row_4 .center .bottomleftimage_360, #row_4_fullwidth .bottomleftimage_360,
	#row_4 .center .bottomrightimage_360, #row_4_fullwidth .bottomrightimage_360,
	#row_4 .center .centerimage_360, #row_4_fullwidth .centerimage_360 {
		width: 100%;
       	margin-bottom: 10px;
	}
}
@media (max-width: 480px) {
   	#row_4 .center .leftimage, #row_4_fullwidth .leftimage,
   	#row_4 .center .leftimage_120, #row_4_fullwidth .leftimage_120,
   	#row_4 .center .leftimage_200, #row_4_fullwidth .leftimage_200,
   	#row_4 .center .leftimage_360, #row_4_fullwidth .leftimage_360 {
		width: 100%;
      	 	margin-bottom: 10px;
   	}
   	#row_4 .center .rightimage, #row_4_fullwidth .rightimage,
   	#row_4 .center .rightimage_120, #row_4_fullwidth .rightimage_120,
   	#row_4 .center .rightimage_200, #row_4_fullwidth .rightimage_200,
   	#row_4 .center .rightimage_360, #row_4_fullwidth .rightimage_360 {
		width: 100%;
       	margin-bottom: 10px;
   	}

	#row_4 .center .topleftimage_120, #row_4_fullwidth .topleftimage_120,
	#row_4 .center .toprightimage_120, #row_4_fullwidth .toprightimage_120, 
	#row_4 .center .bottomleftimage_120, #row_4_fullwidth .bottomleftimage_120,
	#row_4 .center .bottomrightimage_120, #row_4_fullwidth .bottomrightimage_120,
	#row_4 .center .centerimage_120, #row_4_fullwidth .centerimage_120,
	#row_4 .center .topleftimage_200, #row_4_fullwidth .topleftimage_200,
	#row_4 .center .toprightimage_200, #row_4_fullwidth .toprightimage_200, 
	#row_4 .center .bottomleftimage_200, #row_4_fullwidth .bottomleftimage_200,
	#row_4 .center .bottomrightimage_200, #row_4_fullwidth .bottomrightimage_200,
	#row_4 .center .centerimage_200, #row_4_fullwidth .centerimage_200,
	#row_4 .center .topleftimage_360, #row_4_fullwidth .topleftimage_360,
	#row_4 .center .toprightimage_360, #row_4_fullwidth .toprightimage_360, 
	#row_4 .center .bottomleftimage_360, #row_4_fullwidth .bottomleftimage_360,
	#row_4 .center .bottomrightimage_360, #row_4_fullwidth .bottomrightimage_360,
	#row_4 .center .centerimage_360, #row_4_fullwidth .centerimage_360 {
		width: 100%;
       	margin-bottom: 10px;
	}
}

/* ###################################################################################   images ende  ############################################ */

#row_4 .center .textright, #row_4_fullwidth .textright {
	overflow: hidden;
}

#row_4 .center .textimage, #row_4_fullwidth .textimage {
	overflow: hidden;
}
#row_4 .center .textimage .image, #row_4_fullwidth .textimage .image {
	margin: 0em;
	padding: 0em;
	text-align: right;
}
#row_4 .center .textimage .bildunterschrift, #row_4_fullwidth .textimage .bildunterschrift {
	text-align: center;
	margin: 0em;
	padding: 0em;
	font-size: 0.9em;
	background-color: #F4F4F4;
	/* border: 1px solid #E4E4E4; */
}
#row_4 .center .textimage .lupe, #row_4_fullwidth .textimage .lupe {
	margin: 0em;
	padding: 3px 0 3px 25px;

	font-size: 0.9em;
	background-color: #F4F4F4;
	border: 1px solid #E4E4E4;
	background-image: url(/pix/icon_lupe.jpg);
	background-repeat: no-repeat;
	background-position: left;

}
#row_4 .center .textimage .lupe img, #row_4_fullwidth .textimage .lupe img { 
	vertical-align: text-bottom;
}
#row_4 .center .textimage a, #row_4 .center .textimage a:visited,
#row_4_fullwidth .textimage a, #row_4_fullwidth .textimage a:visited {
	text-decoration: none;
	/* font-size: 0.8em; */
	font-weight: normal;
	color: #000000;
}
#row_4 .center .textimage a:hover, #row_4_fullwidth .textimage a:hover {
	border: 0em;
	text-decoration: underline;
}
#row_4 .center .textblock, #row_4_fullwidth .textblock {
	overflow: hidden;
	width: 100%;
}

#row_4 .center .gototop, #row_4_fullwidth .gototop {
	text-align: right;
	border-bottom: 1px solid #D70014;
	padding-right: 12px;
	background-image: url(/pix/bg_gototop.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#row_4 .center #print, #row_4_fullwidth #print {
	margin-top: 2em;
}
#row_4 .center #print a, #row_4_fullwidth #print a {
	color: #949494;
}
#row_4 .center #print a:hover, #row_4_fullwidth #print a:hover {
	color: #000000;
	text-decoration: none;
}
#row_4 .center #print img, #row_4_fullwidth #print img {
	padding-right: 5px;
}

#row_4 .right {

	/* padding-left: 15px; */
	padding-top: 15px;
	/* padding-bottom: 320px; */
}
@media (max-width: 767px) {
  #row_4 .right {
    padding-left: 15px;
    margin-left: 0;
  }
}
#row_4 .right li {
	list-style-image: url("/pix/leftnav-list-image.gif");
}
#row_4 .right a, #row_4 .right a:visited {
	color: #505050;
	border-bottom: 1px dotted #D70014;
}
#row_4 .right a:hover {
	color: #000000;
       text-decoration: none;
	border-bottom: 1px solid #D70014;
}


/* ----- Links ----- */
.tabelle {

}
.t_row {
	overflow: hidden;
	background-color: #F9F9F9;
	padding: 0.5em;
}
.t_row_even {
	overflow: hidden;
	padding: 0.5em;
}
.t_row_right {
	float: right;
	text-align: right;
}

/* ----- Boxen rechts ------ */
#row_4 .right h2 {
	font-size: 1.2em;
	padding-bottom: 5px;
	color: #505050;
}



.right_content {
	background-image: url(/pix/bg_rightbox_middle.jpg);
	background-repeat: repeat-y;
	width: 165px;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	overflow: hidden;
	color: #505050;
}
* html .right_content {
	width: 180px;
}
@media (max-width: 992px) {
  .right_content {
    float: left;
    width: 100%;
  }
}
.right_content .bild_floating {
	float: left;
	padding-right: 5px;
}
.right_content p, .right_content table, .right_content ul, .right_content ol, right_content img {
	margin-bottom: 1em;
        margin-top: 1em;
}

/* Spezielle Editor Styles */
.link_extern:after {
	padding-left: 5px;
	content: url('/pix/link_extern.gif');
}
*+html .link_extern {
	white-space: nowrap;
	background-image: url('/pix/link_extern.gif');
	background-position: top right;
	padding-right: 15px;
	background-repeat: no-repeat;
}
* html .link_extern {
	white-space: nowrap;
	background-image: url('/pix/link_extern.gif');
	background-position: top right;
	padding-right: 15px;
	background-repeat: no-repeat;
}
.tabelle .link_extern img {
	margin: 0px;
}
.important {
	color: red;
}
.remark {
	font-size: 0.8em;
}
.boxremark {
	border: 1px solid #666666;
	background-color: #EEEEEE;
	padding: 5px;
}

/* ----- Modul: FormMailer ----- */
.fm_container {
	overflow:hidden;
	width:95%;
	margin-bottom:1.7em;
	margin-top:1.7em;
}
.hp_test {
	display: none;
}
.fm_left {
	float:left;
	text-align: right;
	width:33%;
	padding-left:0.25em;
}
.fm_right {
	float:right;
	width:64%;
}
.fm_right textarea {
	width:97%;
}
.fm_break {
	width:96%;
	padding-left:0.25em;
	margin-bottom:1em;
	margin-top:1em;
}
.fm_submit {
	width:96%;
	text-align:right;
}
.fm_right option {
	margin-right:2em;
}
.fm_submit input {
	width:10em;
	color:#000000;
	background:#EEEEEE;
	border-top:1px solid #9999999;
	border-left:1px solid #999999;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	text-align:left;
	padding-left:0.5em;
}

/* Tabellen */
.contenttable th, .smarttable th, .oeffnungszeiten th, .tabelle th {
	background-color: #DCDEED;
	color: #000000;
	vertical-align: top;
	padding: 2px 5px;
}
.contenttable td, .smarttable td, .tabelle td {
	background-color: #F0F8FF;
	border-bottom: 1px solid #DCDEED;
	border-left: 1px solid #DCDEED;
	border-right: 1px solid #DCDEED;
	color: #000000;
	vertical-align: top;
	padding: 2px 5px;
}
.tabelle {
	width: 100%;
}

/* Wochenmärkte und Gastronomieverzeichnis */
#wochenmarkt table, #gastronomie table {
	width: 100%;
}
#wochenmarkt table td, #wochenmarkt table th, #gastronomie table td, #gastronomie table th {
	padding: 5px;
}
#gewerbeflaechen table {
	width: 100%;
}
#gewerbeflaechen table a,
#gewerbeflaechen table a:hover {
	color: #000000 !important;
	border: none !important;
	line-height: 1.42857143;
}
#gewerbeflaechen table tbody tr {
	cursor: pointer;
}


/* Tagcloud */
#tagcloud {
	text-transform: uppercase;
	text-align: justify;
	line-height: 35px;
}
#row_4 .center #tagcloud a {
	border: 0px;
}
#row_4 .center #tagcloud a:hover {
	border-bottom: 1px solid #D70014;
}

#tagcloud a.tagcloud_size1 {
	color: #505050;
	font-size: 15px;
}
#tagcloud a.tagcloud_size2 {
	color: #505050;
	font-size: 17px;
}
#tagcloud a.tagcloud_size3 {
	color: #505050;
	font-size: 19px;
}
#tagcloud a.tagcloud_size4 {
	color: #505050;
	font-size: 21px;
}
#tagcloud .bigger {
	font-size: 130%;
} 
#row_4 .container  {
	overflow: hidden;
width: 100%;
	margin-bottom: 1em;
}
#row_4 .produktliste {
	
}
#row_4 .produktliste ul {
	
}
#row_4 .produktliste ul li {
	margin-bottom: 0.3em;
}
#row_4 .produktliste ul li a {
	color: #000000;
	border: 0px;
	/* border-bottom: 1px dotted #D70014; */
}
#row_4 .produktliste ul li a:hover {
	border-bottom: 1px solid #D70014;
}

.produkttext {
	margin-bottom: 1em;
}
.mitarbeiter {
	-moz-border-radius: 10px;
	border: 1px solid #BBBBBB;
	margin-bottom: 1em;
	padding: 5px;
}
.mitarbeiter_daten {
	line-height: 150%;
	margin-bottom: 1em;
}
.mitarbeiter_daten img {
	vertical-align: middle;
}
.mitarbeiter_bemerkungen {
	margin-top: 1em;
	margin-bottom: 1em;
}

.orgablock {
	margin-bottom: 1em;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
}
.orgablockline {
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #D70014;
}

/* dpsearch */
dl.dpsearch {
	margin-bottom: 1em;
}
#row_4 .center .dpsearchform p {
	margin-bottom: 0.2em;
}
dl.dpsearch dt .dpsearch-order {
	display: inline-block;
	text-align: right;
	width: 2em;
}
dl.dpsearch dt {
	margin: 0em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 1em;
	font-weight: normal;
	color: #000000;
	/* text-transform: uppercase; */
}
dl.dpsearch dd {
	margin-left: 2em;
}


/* Presseservice */
#row_4 .kdvz_datum_containter,
#row_4_fullwidth .kdvz_datum_containter,
#row_4 .kdvz_datum_containter2,
#row_4_fullwidth .kdvz_datum_containter2 {
	overflow: hidden;
	width: 570px;
}

#row_4 .kdvz_datum_containter h2,
#row_4_fullwidth .kdvz_datum_containter h2 {
	/* float: left; */
	width: 34em;
}
#row_4 .kdvz_datum_containter .kdvz_datum,
#row_4_fullwidth .kdvz_datum_containter .kdvz_datum {
	text-align: right;
	float: right;
	/* width: 5em; */
	margin-top: 0.5em;
	padding-right: 1em;
}

#row_4 .kdvz_datum_containter2 h1,
#row_4_fullwidth .kdvz_datum_containter2 h1 {
	/* float: left; */
	width: 27em;
}
#row_4 .kdvz_datum_containter2 .kdvz_datum,
#row_4_fullwidth .kdvz_datum_containter2 .kdvz_datum {
	text-align: right;
	float: right;
	/* width: 5em; */
	margin-top: 1em;
	padding-right: 1em;
}

/* etracker */
.etracker {
	position: absolute;
	top: 0px;
}

object {
    display:block;
}  

/* Google Maps neu */

ul.sidebar {
	margin-top: 1em;
}

ul.sidebar li {
	margin-bottom: 0.3em;	
}

ul.sidebar li p {
	color: #000000;
	border-bottom: 1px dotted #D70014;	
	cursor: pointer;
	display: inline;
}

ul.sidebar li p:hover {
	border-bottom: 1px solid #D70014;	
}
#map {
  padding: 0; margin: 0;
}

#osm {
  font-size: 0.7em;
  font-style: italic;
  margin-bottom: 20px;
}

#responsive-links-button {
    display: none;
    z-index: 1000;
}
#responsive-menu-button {
    position: absolute;
    display: none;
    top:0;
    right: 0;
    margin-top: 0.3em;
    margin-right: 0.3em;
    background-color: #d70014;
    color: #fff;
    border-radius: 0;
    padding: 8px 12px;
}

.logo_top {
  float:left;
}
.meta_top {
  float: left;
  margin-top: 17px;
}
.meta_top_small {
    display: none;
}
#mainnav {
    display: inline;
}
.navbar, .navbar-default {
    display: none;
}

.sidr.left {
    left: -280px;
    right: auto;
}

.sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 280px;
    overflow-x: none;
    overflow-y: auto;
    font-size: 15px;
    background: #f8f8f8;
    color: #333333;
    -webkit-box-shadow:  5px 5px 10px 0px #666;
    -moz-box-shadow:  5px 5px 10px 0px #666;
    box-shadow:  5px 5px 10px 0px #666;
    font-family: 'Roboto Condensed', sans-serif;
}

.scrollToTop{
  width:50px;
  height:50px;
  padding:8px 8px 10px 10px;
  text-align:center;
  border: 1px solid #fff;
  border-radius: 10px;
  font-weight: bold;
  font-size: 30px;
  color: #fff;
  text-decoration: none;
  position:fixed;
  bottom:30px;
  left:30px;
  display: none;
  background-color: #d70014;
  z-index: 10000;
}
.scrollToTop:hover, .scrollToTop:visited{
    text-decoration:none;
    color: #fff;
}
.right_text_200 {
    margin-right: 220px; 
}
.left_text_200 {
    margin-left: 220px; 
}

@media screen and (max-width: 992px) {
  #row_3 {
    height: 50px;
  }
  #row_3 ul.mainnav li a {
    border: none;
    padding: 5px 18px;
  }
  ul.mainnav {
    width: 100%;
  }
  ul.mainnav li{
    width: 33.333%;
    text-align: left;
  }

  .meta_top {
    display: none;
  }
  .meta_top_small {
    position: absolute;
    top: 45px;
    right: 20%;
    background-color:#d70014;
    width: 180px;
    color: #fff;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 2000;
    font-weight: 13px;
    -webkit-box-shadow:  -5px 5px 10px 0px #666;
    -moz-box-shadow:  -5px 5px 10px 0px #666;
    box-shadow:  -5px 5px 10px 0px #666;
    font-family: 'Roboto Condensed', sans-serif;
  }
  #row_1 .left .meta_top_small a {
    color: #fff;
    font-weight: bold;
    padding: 7px 3px;
    display: block;
    border-bottom: 1px solid #FFCACF;
  }
  #row_1 .left .meta_top_small a.last {
    border-bottom: none;
  }
  #row_1 .left {
	width: 300px;
  }
  #responsive-links-button {
    display: block;
    z-index: 1000;
    float: left;
    border-radius: 0;
    padding: 4px 6px;
    border: 1px solid #666;
    margin-left: 10px;
    margin-top: 4px;
    margin-right: 0px;
    font-size: 16px;
    
  }

}


@media screen and (max-width: 767px) {
  .scrollToTop{
    bottom:5px;
    left:5px;
  }
  #row_3 {
    height: 3px;
  }
  .navbar, .navbar-default {
    display: block;
    background-color: transparent;
  }
  #mainnav {
    display: none;
  }
  .meta_top_small {
    right: 0;
  }
  #responsive-menu-button {
    display: block;
    z-index: 1000;
    position: fixed;
  }
  #responsive-links-button {
    display: block;
    z-index: 1000;
    position: absolute;
    top:0;
    right: 0;
    margin-top: 0.3em;
    margin-right: 50px;
    border-radius: 0;
    padding: 8px 12px;
    border: 1px solid #666;
    font-size: 18px;
    background-color: #fff;
  }
  .right {
     margin-right: 105px;
     margin-bottom: 8px;
  }
  .sidr.left {
    left: 0px;
  }
  ul.nav {
    display: block;
  }

  ul.nav li a {
    background-color: #d70014 /*#eee*/;
    text-align: left;
    font-weight: bold;
    color: #fff;
  }
  ul.nav li a:hover, ul.nav li a:focus {
    background-color: #d70014 /*#eee*/;
    color: #fff;
  }
  ul.dropdown-menu {
    position: static;
    float: none;
    margin: 0;
    background-color: #efefef;
    width: 100%;
    padding: 15px 0px 15px 0;
    text-align: left;
    border: none;
  }
  ul.dropdown-menu li a{
    border-bottom: 1px solid #999;
    text-align: left;
    color: #333;
    background-color: #eee;
  }
  .dropdown .dropdown-menu {
    -webkit-transition: all 0.4s ;
    -moz-transition: all 0.4s ;
    -ms-transition: all 0.4s ;
    -o-transition: all 0.4s ;
    transition: all 0.4s ;
    /* max-height: 0; */
    display: block;
    overflow: hidden;
    display: none;
  }

  .dropdown:hover .dropdown-menu {
    /* max-height: 600px; */
    display: block;
  }
/*
  #row_1 .right #search_input {
	border: 1px solid #505050;
	color: #505050;
	height: 35px;
	margin-top: 0;
	margin-right: -2px;
       width: 160px;
  }
  #row_1 .right #search_button {
	border: none;
	color: transparent;
	height: 35px;
	width: 45px; 
	vertical-align: top;
       margin-top: 0;
  }
*/

#row_1 .right {
	width: 200px;
}
#row_1 .left {
    width: 230px;
}

}

@media screen and (max-width: 420px) {
  .right_text_200 {
    margin-right: 0; 
  }
  .left_text_200 {
    margin-left: 0; 
  }

  #row_1 .right {
     margin-top: 8px;
     margin-bottom: 4px;
     margin-right: 50px;
     width: 260px;
     float: right;
  }
  #row_1 .right #search_input {
       width: 220px;
  }

}

.textblock {
	margin-bottom: 15px;
}

.textrow_1 {
	width:48.5%;
	float:left;
}
.textrow_2 {
	width:48.5%;
	float:right;
	overflow:visible;
}
@media (max-width: 480px) {
   .textrow_1 {
	width: 100%;
   }
   .textrow_2 {
	width: 100%;
   }
}

.textrow_navi2_1 {
	width:45%;
	float:left;
}
.textrow_navi2_2 {
	width:45%;
	float:right;
	overflow:visible;
}
@media (max-width: 480px) {
   .textrow_navi2_1 {
	width: 100%;
   }
   .textrow_navi2_2 {
	width: 100%;
   }
}

#row_4 .center .more_link {
   margin-top: 15px;

}
#row_4 .center .more_link a{
   font-weight: bold;
   color: #d70014;
   font-size: 13px;
}
#row_4 .center .more_link a:hover{
   text-decoration: none;
   border-bottom: 1px solid #d70014;
}

#row_4 .center h2 a.h2, #row_4_fullwidth h2 a.h2 {
    border: medium none;
    color: #d70014;
}
#row_4 .center h2 a#links.h2, #row_4_fullwidth h2 a#links.h2  {
   font-size: 1.0em;
   font-weight: bold;
}
#row_4 .center h2 a#downloads.h2, #row_4_fullwidth h2 a#downloads.h2  {
   font-size: 1.0em;
   font-weight: bold;
}

.headerimage {
    position: relative;
}
#previewimage1, #previewimage2, #previewimage3, #previewimage4, #previewimage5, #previewimage6 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
}
table {
white-space: normal;
/*display: block !important;*/
}

@media (max-width: 480px) {
 .leaflet-popup-content-wrapper {
    max-width: 300px;
 }
}


#row_4 .center ul.lightSlider, #row_4 .center ul.lSPager.lSGallery {
  margin: 0;
}
#row_4 .center ul.lightSlider > li {
  position: relative;
    list-style: none outside none;
    list-style-image: none;
}
#row_4 .center ul.lightSlider > li .bildergalerie_smooth.caption_1 {

        font-weight:600;
        background-color: rgba(0, 0, 0, 0.5);
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 13px 0 10px 13px;
        color: #fff;
        width: 100%;
}
#row_4 .center ul.lightSlider > li .bildergalerie_smooth.caption_2 {
      padding: 13px 0 13px 10px;
      background-color: rgba(0, 0, 0, 0.9);
      color: #fff;
      font-weight:600;

}
.lSSlideWrapper {
   margin-bottom: -7px;
}
.bildergalerie-wrapper {
 margin-bottom: 2em;

}

#row_4 .teaser h2 a,
#teaser .teaser h2 a,
#teaser .teaser h2 a:visited,
#row_4_fullwidth .teaser h2 a,
#row_4_fullwidth .teaser h2 a:visited {
    font-weight: bold;
    font-size: 1.2em;
    color: #D70014;
    border-bottom: none;
}
.teaser_container {
    overflow: hidden;
}
.youtubegdpr button {
	background-color: #d70014;
        color: #fff;
	font-weight: bold;
	border: none;
	padding: 10px;
}
.youtubegdpr button:hover {
	background-color: #ba0617;
}

.youtubegdpr {
	text-align: center;
	padding: 10px;
	background-color: #efefef;
	border: 1px solid #ddd;
}
